Bug 68248 - talk sesson cannot be established
talk sesson cannot be established
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: talk (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-08 12:05 EDT by Need Real Name
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 12:05:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-08 12:05:07 EDT
Description of Problem: talk sesson cannot be established between two users on 
a RedHat 7.3 system.  (procedure works correctly on other versions).

Version-Release number of selected component (if applicable): RedHat Linux 7.3

How Reproducible: Login as different users on two virtual terminals and attempt 
to start a talk session.

Steps to Reproduce:
1. (As root) verify talk is turned on by issuing the command "chkconfig --list 
talk".  If not turned on enter the command "chkconfig talk on" to start. 
2. login to virtual terminal F1 as usera
3. login to virtual terminal F2 as userb
4. At virtual terminal F1, enter the command "talk userb" to start talk 
session.  

Actual Results:  You receive the response "Error on read from talkd daemon; 
Connection refused".

Expected Results: Screen split in two parts for talk session with userb.  Userb 
would have to respond to set up actual session operation (talk usera@linux01).

Additional Information:
Comment 1 Phil Knirsch 2002-07-17 09:56:00 EDT
You have to make sure that /etc/xinet.d/ntalk has disabled = no and that you do
a service xinetd restart.

It works perfectly for me here.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.